.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.379931,0.000000,-0.129941,0.380082,0,0);-ms-transform:matrix(0.379931,0.000000,-0.129941,0.380082,0,0);-webkit-transform:matrix(0.379931,0.000000,-0.129941,0.380082,0,0);}
.m1{transform:matrix(0.401507,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401507,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401507,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.332664px;}
.ls2d{letter-spacing:-0.200400px;}
.ls23{letter-spacing:-0.188376px;}
.ls24{letter-spacing:-0.180360px;}
.ls9{letter-spacing:-0.174096px;}
.ls53{letter-spacing:-0.172344px;}
.ls1d{letter-spacing:-0.168336px;}
.ls4f{letter-spacing:-0.164328px;}
.ls1f{letter-spacing:-0.152304px;}
.ls1a{letter-spacing:-0.148296px;}
.ls2a{letter-spacing:-0.136272px;}
.ls4c{letter-spacing:-0.132264px;}
.ls29{letter-spacing:-0.120744px;}
.ls4b{letter-spacing:-0.116232px;}
.ls3c{letter-spacing:-0.112224px;}
.ls17{letter-spacing:-0.092184px;}
.ls10{letter-spacing:-0.088951px;}
.ls14{letter-spacing:-0.084168px;}
.ls26{letter-spacing:-0.060120px;}
.ls2e{letter-spacing:-0.052104px;}
.ls3b{letter-spacing:-0.044088px;}
.ls20{letter-spacing:-0.042358px;}
.ls2c{letter-spacing:-0.040080px;}
.ls45{letter-spacing:-0.038122px;}
.ls1c{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.032064px;}
.ls48{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.028056px;}
.ls49{letter-spacing:-0.025632px;}
.ls4d{letter-spacing:-0.025415px;}
.ls6{letter-spacing:-0.020040px;}
.ls40{letter-spacing:-0.019224px;}
.ls25{letter-spacing:-0.016032px;}
.ls16{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.011232px;}
.ls41{letter-spacing:-0.008424px;}
.ls4{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.005616px;}
.ls46{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.004008px;}
.ls35{letter-spacing:0.005616px;}
.lsc{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.011232px;}
.ls4a{letter-spacing:0.012024px;}
.ls42{letter-spacing:0.016032px;}
.ls2f{letter-spacing:0.016943px;}
.ls7{letter-spacing:0.020040px;}
.ls34{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.032064px;}
.ls43{letter-spacing:0.036072px;}
.ls5{letter-spacing:0.036504px;}
.lsb{letter-spacing:0.040080px;}
.ls52{letter-spacing:0.043200px;}
.ls3d{letter-spacing:0.044088px;}
.ls30{letter-spacing:0.048096px;}
.ls2b{letter-spacing:0.052104px;}
.ls18{letter-spacing:0.056112px;}
.ls28{letter-spacing:0.057600px;}
.ls3{letter-spacing:0.060120px;}
.ls22{letter-spacing:0.064128px;}
.ls51{letter-spacing:0.068136px;}
.ls12{letter-spacing:0.072144px;}
.ls3e{letter-spacing:0.076152px;}
.ls44{letter-spacing:0.080160px;}
.ls11{letter-spacing:0.084168px;}
.ls3f{letter-spacing:0.086400px;}
.ls50{letter-spacing:0.088176px;}
.ls36{letter-spacing:0.092184px;}
.ls38{letter-spacing:0.101658px;}
.ls13{letter-spacing:0.108216px;}
.lsf{letter-spacing:0.128256px;}
.lse{letter-spacing:0.156312px;}
.ls1b{letter-spacing:0.388776px;}
.ls21{letter-spacing:1.350696px;}
.ls3a{letter-spacing:1.831656px;}
.ls4e{letter-spacing:3.511008px;}
.ls32{letter-spacing:4.709400px;}
.ls31{letter-spacing:4.949880px;}
.ls37{letter-spacing:11.675304px;}
.ls47{letter-spacing:21.037992px;}
.ls33{letter-spacing:21.278472px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.172800px;}
.ws3{word-spacing:-0.112224px;}
.ws4{word-spacing:-0.108000px;}
.ws1{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.057600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.168336px;}
._a{margin-left:-21.298512px;}
._c{margin-left:-11.635224px;}
._1{margin-left:-6.889752px;}
._9{margin-left:-4.941864px;}
._e{margin-left:-3.362712px;}
._5{margin-left:-2.158560px;}
._0{margin-left:-1.024920px;}
._2{width:1.342680px;}
._f{width:2.689368px;}
._4{width:3.747480px;}
._7{width:4.885752px;}
._3{width:6.316608px;}
._b{width:9.218400px;}
._8{width:12.420792px;}
._d{width:20.064048px;}
._6{width:21.418752px;}
.fc2{color:rgb(194,12,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs6{font-size:25.920000px;}
.fs1{font-size:28.080000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:42.357551px;}
.fs0{font-size:43.920000px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:64.080000px;}
.fs5{font-size:72.000000px;}
.y4{bottom:3.085390px;}
.yf{bottom:3.471003px;}
.ya{bottom:3.471164px;}
.y17{bottom:4.338633px;}
.y37{bottom:4.338794px;}
.y7a{bottom:5.495474px;}
.y53{bottom:6.170297px;}
.y0{bottom:51.415126px;}
.y3{bottom:59.320202px;}
.y2{bottom:62.405591px;}
.y51{bottom:119.090768px;}
.y50{bottom:137.214118px;}
.y4f{bottom:141.552751px;}
.y4e{bottom:165.171092px;}
.y70{bottom:169.509726px;}
.y4d{bottom:169.510160px;}
.y83{bottom:169.510561px;}
.y7f{bottom:173.558667px;}
.y78{bottom:193.128067px;}
.y4c{bottom:197.466701px;}
.y4b{bottom:221.181445px;}
.y87{bottom:225.519336px;}
.y4a{bottom:225.520239px;}
.y80{bottom:225.520512px;}
.y77{bottom:229.569020px;}
.y49{bottom:249.138420px;}
.y6f{bottom:253.477053px;}
.y48{bottom:253.477487px;}
.y6e{bottom:277.095395px;}
.y47{bottom:281.434028px;}
.y7b{bottom:281.434269px;}
.y46{bottom:305.148773px;}
.y45{bottom:309.487406px;}
.y43{bottom:333.105748px;}
.y44{bottom:337.444381px;}
.y6d{bottom:361.062723px;}
.y42{bottom:365.401356px;}
.y6c{bottom:365.401597px;}
.y41{bottom:389.116101px;}
.y40{bottom:393.454734px;}
.y7e{bottom:393.455168px;}
.y10{bottom:408.590062px;}
.y3f{bottom:417.073076px;}
.y6b{bottom:421.411709px;}
.y3e{bottom:421.412075px;}
.ye{bottom:423.435697px;}
.y76{bottom:425.460811px;}
.y14{bottom:426.906701px;}
.yd{bottom:426.907452px;}
.y3d{bottom:448.597457px;}
.y3c{bottom:469.516504px;}
.y3b{bottom:473.855137px;}
.y6a{bottom:494.677782px;}
.y75{bottom:499.016161px;}
.y3a{bottom:499.016575px;}
.yc{bottom:516.080205px;}
.y39{bottom:519.839059px;}
.y38{bottom:524.177853px;}
.y13{bottom:530.925445px;}
.yb{bottom:534.396448px;}
.y36{bottom:545.096739px;}
.y35{bottom:549.434544px;}
.y9{bottom:549.434891px;}
.y69{bottom:549.435533px;}
.y74{bottom:549.436154px;}
.y12{bottom:552.906054px;}
.y8{bottom:552.906549px;}
.y34{bottom:574.596236px;}
.y68{bottom:595.419294px;}
.y67{bottom:599.757320px;}
.y33{bottom:599.757927px;}
.y32{bottom:620.676975px;}
.y31{bottom:625.013757px;}
.y66{bottom:625.015608px;}
.y65{bottom:645.838252px;}
.y30{bottom:650.175449px;}
.y64{bottom:650.176885px;}
.y63{bottom:670.999529px;}
.y2f{bottom:675.337141px;}
.y62{bottom:675.338163px;}
.y61{bottom:696.257210px;}
.y2e{bottom:700.595429px;}
.y60{bottom:700.595843px;}
.y5f{bottom:721.418487px;}
.y7d{bottom:725.756706px;}
.y2d{bottom:725.757121px;}
.y2c{bottom:746.579765px;}
.y2b{bottom:750.917791px;}
.y5e{bottom:750.918398px;}
.y86{bottom:750.918572px;}
.y82{bottom:750.918986px;}
.y2a{bottom:776.176079px;}
.y29{bottom:796.998723px;}
.y28{bottom:801.336941px;}
.y5d{bottom:801.337356px;}
.y5c{bottom:822.160000px;}
.y5b{bottom:826.498026px;}
.y27{bottom:826.498633px;}
.y26{bottom:847.417681px;}
.y25{bottom:851.756314px;}
.y81{bottom:851.756622px;}
.y24{bottom:872.578958px;}
.y73{bottom:876.917177px;}
.y23{bottom:876.917591px;}
.y7{bottom:887.233937px;}
.y22{bottom:897.740235px;}
.y21{bottom:902.078367px;}
.y72{bottom:902.078869px;}
.y5a{bottom:902.079572px;}
.y11{bottom:905.549390px;}
.y6{bottom:905.550180px;}
.y20{bottom:922.709188px;}
.y1f{bottom:935.241712px;}
.y1e{bottom:953.751147px;}
.y1d{bottom:972.163987px;}
.y1c{bottom:990.288648px;}
.y1b{bottom:1007.255765px;}
.y59{bottom:1029.716919px;}
.y1a{bottom:1029.717594px;}
.y58{bottom:1053.335261px;}
.y57{bottom:1057.673894px;}
.y19{bottom:1057.674135px;}
.y85{bottom:1057.674569px;}
.y56{bottom:1081.388639px;}
.y18{bottom:1085.727272px;}
.y84{bottom:1085.727706px;}
.y16{bottom:1109.345613px;}
.y15{bottom:1113.684247px;}
.y5{bottom:1119.275642px;}
.y79{bottom:1138.941445px;}
.y7c{bottom:1144.436919px;}
.y52{bottom:1168.633681px;}
.y71{bottom:1174.803978px;}
.y55{bottom:1181.263707px;}
.y54{bottom:1222.138028px;}
.y1{bottom:1279.112415px;}
.h4{height:15.135328px;}
.h7{height:18.316639px;}
.he{height:19.440000px;}
.h3{height:21.060000px;}
.h9{height:21.497950px;}
.ha{height:22.872000px;}
.hf{height:28.824605px;}
.h2{height:29.272852px;}
.h8{height:30.060000px;}
.hb{height:31.768164px;}
.hc{height:32.391529px;}
.h5{height:38.196240px;}
.h6{height:39.238320px;}
.h10{height:61.068240px;}
.hd{height:70.488000px;}
.h1{height:1288.591597px;}
.h0{height:1352.860504px;}
.w2f{width:1.928067px;}
.w22{width:3.277714px;}
.wc{width:5.302185px;}
.w25{width:6.073412px;}
.w23{width:7.037445px;}
.w8{width:7.423059px;}
.w26{width:8.869109px;}
.w14{width:8.965513px;}
.w16{width:10.700773px;}
.w36{width:13.496471px;}
.w29{width:13.785681px;}
.w11{width:14.846118px;}
.w21{width:16.292168px;}
.w2b{width:16.677782px;}
.wb{width:17.545412px;}
.w37{width:19.184269px;}
.w38{width:19.280672px;}
.w31{width:20.051899px;}
.wd{width:20.148303px;}
.w13{width:22.847597px;}
.w1f{width:24.486454px;}
.wa{width:26.607328px;}
.w1d{width:31.041882px;}
.w7{width:32.295126px;}
.w27{width:32.873546px;}
.w1c{width:41.067832px;}
.w2d{width:43.670723px;}
.w1b{width:43.863529px;}
.w1e{width:47.816067px;}
.w28{width:48.201681px;}
.w33{width:48.780101px;}
.w12{width:50.033345px;}
.w1a{width:53.021849px;}
.w3{width:58.998857px;}
.wf{width:59.577277px;}
.w2c{width:63.626218px;}
.w17{width:64.975866px;}
.w35{width:65.939899px;}
.we{width:66.229109px;}
.w32{width:66.325513px;}
.w10{width:67.096739px;}
.w2a{width:67.193143px;}
.w19{width:68.542790px;}
.w2e{width:71.434891px;}
.w18{width:72.977345px;}
.w6{width:74.230588px;}
.w34{width:74.905412px;}
.w24{width:75.001815px;}
.w9{width:75.773042px;}
.w20{width:76.447866px;}
.w2{width:77.219092px;}
.w15{width:77.411899px;}
.w5{width:80.496807px;}
.w30{width:84.449345px;}
.w4{width:86.377412px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x72{left:-19.280672px;}
.x5e{left:-14.364101px;}
.x67{left:-12.918050px;}
.x35{left:-9.929546px;}
.xb{left:-8.772706px;}
.x34{left:-7.326655px;}
.xd{left:-5.591395px;}
.xa{left:-4.338151px;}
.x6{left:-2.988504px;}
.x33{left:-1.060437px;}
.xf{left:0.000000px;}
.x15{left:9.833143px;}
.x16{left:11.664807px;}
.x2a{left:13.303664px;}
.x17{left:15.231731px;}
.x1b{left:17.063395px;}
.x18{left:18.798655px;}
.x13{left:22.365580px;}
.x43{left:24.004437px;}
.x1a{left:25.932504px;}
.x3c{left:45.695193px;}
.x57{left:47.044840px;}
.x4{left:54.467899px;}
.x28{left:58.034824px;}
.x30{left:60.734118px;}
.x20{left:64.301042px;}
.x5a{left:66.036303px;}
.x68{left:67.482353px;}
.x11{left:71.820504px;}
.x3{left:74.037782px;}
.x2c{left:76.737076px;}
.x2d{left:78.857950px;}
.x8{left:80.786017px;}
.x23{left:82.810487px;}
.x25{left:84.931361px;}
.x0{left:89.173109px;}
.x2{left:95.535731px;}
.x1{left:113.755966px;}
.x5{left:172.754824px;}
.x9{left:173.815261px;}
.x7{left:177.189378px;}
.xc{left:259.132235px;}
.xe{left:269.736605px;}
.x10{left:277.256067px;}
.x12{left:318.902319px;}
.x14{left:327.964235px;}
.x19{left:329.603092px;}
.x1c{left:340.207462px;}
.x26{left:344.449210px;}
.x1d{left:345.509647px;}
.x1e{left:346.859294px;}
.x22{left:348.980168px;}
.x32{left:350.619025px;}
.x2b{left:351.775866px;}
.x24{left:353.993143px;}
.x31{left:358.909714px;}
.x1f{left:365.657950px;}
.x2f{left:366.911193px;}
.x27{left:372.309782px;}
.x21{left:389.951597px;}
.x2e{left:409.039462px;}
.x29{left:417.040941px;}
.x36{left:431.887059px;}
.x3e{left:433.140303px;}
.x3a{left:435.743193px;}
.x37{left:436.900034px;}
.x38{left:437.960471px;}
.x3d{left:439.310118px;}
.x3f{left:441.141782px;}
.x46{left:448.179227px;}
.x3b{left:465.242622px;}
.x40{left:474.497345px;}
.x44{left:479.703126px;}
.x41{left:482.209613px;}
.x42{left:487.222588px;}
.x45{left:493.778017px;}
.x39{left:495.416874px;}
.x47{left:510.841412px;}
.x48{left:514.986756px;}
.x49{left:518.264471px;}
.x4c{left:519.614118px;}
.x4e{left:520.770958px;}
.x4b{left:521.927798px;}
.x4a{left:523.663059px;}
.x4f{left:525.398319px;}
.x4d{left:527.904807px;}
.x51{left:529.929277px;}
.x52{left:533.399798px;}
.x50{left:598.568471px;}
.x53{left:604.641882px;}
.x54{left:607.244773px;}
.x58{left:609.654857px;}
.x55{left:611.679328px;}
.x5f{left:618.331160px;}
.x59{left:623.826151px;}
.x56{left:642.817613px;}
.x5b{left:645.902521px;}
.x5c{left:653.614790px;}
.x5d{left:666.532840px;}
.x60{left:690.248067px;}
.x63{left:692.176134px;}
.x65{left:693.332975px;}
.x62{left:694.586218px;}
.x66{left:696.899652px;}
.x61{left:698.056739px;}
.x64{left:700.274017px;}
.x6a{left:777.396706px;}
.x6b{left:779.421176px;}
.x6e{left:780.578017px;}
.x6c{left:783.277311px;}
.x6d{left:785.108975px;}
.x71{left:788.869431px;}
.x6f{left:797.448605px;}
.x70{left:808.149378px;}
.x69{left:842.854588px;}
.x73{left:863.774118px;}
.x74{left:869.751563px;}
.x75{left:871.486387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.276060pt;}
.ls2d{letter-spacing:-0.166301pt;}
.ls23{letter-spacing:-0.156323pt;}
.ls24{letter-spacing:-0.149671pt;}
.ls9{letter-spacing:-0.144473pt;}
.ls53{letter-spacing:-0.143019pt;}
.ls1d{letter-spacing:-0.139693pt;}
.ls4f{letter-spacing:-0.136367pt;}
.ls1f{letter-spacing:-0.126389pt;}
.ls1a{letter-spacing:-0.123063pt;}
.ls2a{letter-spacing:-0.113085pt;}
.ls4c{letter-spacing:-0.109759pt;}
.ls29{letter-spacing:-0.100199pt;}
.ls4b{letter-spacing:-0.096455pt;}
.ls3c{letter-spacing:-0.093129pt;}
.ls17{letter-spacing:-0.076499pt;}
.ls10{letter-spacing:-0.073816pt;}
.ls14{letter-spacing:-0.069847pt;}
.ls26{letter-spacing:-0.049890pt;}
.ls2e{letter-spacing:-0.043238pt;}
.ls3b{letter-spacing:-0.036586pt;}
.ls20{letter-spacing:-0.035150pt;}
.ls2c{letter-spacing:-0.033260pt;}
.ls45{letter-spacing:-0.031635pt;}
.ls1c{letter-spacing:-0.029934pt;}
.ls1e{letter-spacing:-0.026608pt;}
.ls48{letter-spacing:-0.023900pt;}
.lsd{letter-spacing:-0.023282pt;}
.ls49{letter-spacing:-0.021271pt;}
.ls4d{letter-spacing:-0.021090pt;}
.ls6{letter-spacing:-0.016630pt;}
.ls40{letter-spacing:-0.015953pt;}
.ls25{letter-spacing:-0.013304pt;}
.ls16{letter-spacing:-0.009978pt;}
.ls15{letter-spacing:-0.009321pt;}
.ls41{letter-spacing:-0.006991pt;}
.ls4{letter-spacing:-0.006652pt;}
.ls1{letter-spacing:-0.004660pt;}
.ls46{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.003326pt;}
.ls35{letter-spacing:0.004660pt;}
.lsc{letter-spacing:0.006652pt;}
.lsa{letter-spacing:0.009321pt;}
.ls4a{letter-spacing:0.009978pt;}
.ls42{letter-spacing:0.013304pt;}
.ls2f{letter-spacing:0.014060pt;}
.ls7{letter-spacing:0.016630pt;}
.ls34{letter-spacing:0.017925pt;}
.ls8{letter-spacing:0.019956pt;}
.ls19{letter-spacing:0.023282pt;}
.ls2{letter-spacing:0.026608pt;}
.ls43{letter-spacing:0.029934pt;}
.ls5{letter-spacing:0.030293pt;}
.lsb{letter-spacing:0.033260pt;}
.ls52{letter-spacing:0.035849pt;}
.ls3d{letter-spacing:0.036586pt;}
.ls30{letter-spacing:0.039912pt;}
.ls2b{letter-spacing:0.043238pt;}
.ls18{letter-spacing:0.046564pt;}
.ls28{letter-spacing:0.047799pt;}
.ls3{letter-spacing:0.049890pt;}
.ls22{letter-spacing:0.053216pt;}
.ls51{letter-spacing:0.056542pt;}
.ls12{letter-spacing:0.059868pt;}
.ls3e{letter-spacing:0.063194pt;}
.ls44{letter-spacing:0.066521pt;}
.ls11{letter-spacing:0.069847pt;}
.ls3f{letter-spacing:0.071699pt;}
.ls50{letter-spacing:0.073173pt;}
.ls36{letter-spacing:0.076499pt;}
.ls38{letter-spacing:0.084361pt;}
.ls13{letter-spacing:0.089803pt;}
.lsf{letter-spacing:0.106433pt;}
.lse{letter-spacing:0.129715pt;}
.ls1b{letter-spacing:0.322624pt;}
.ls21{letter-spacing:1.120870pt;}
.ls3a{letter-spacing:1.519993pt;}
.ls4e{letter-spacing:2.913598pt;}
.ls32{letter-spacing:3.908079pt;}
.ls31{letter-spacing:4.107641pt;}
.ls37{letter-spacing:9.688711pt;}
.ls47{letter-spacing:17.458306pt;}
.ls33{letter-spacing:17.657867pt;}
.ws6{word-spacing:-0.143397pt;}
.ws3{word-spacing:-0.093129pt;}
.ws4{word-spacing:-0.089623pt;}
.ws1{word-spacing:-0.076499pt;}
.ws5{word-spacing:-0.047799pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.139693pt;}
._a{margin-left:-17.674497pt;}
._c{margin-left:-9.655451pt;}
._1{margin-left:-5.717437pt;}
._9{margin-left:-4.100989pt;}
._e{margin-left:-2.790535pt;}
._5{margin-left:-1.791274pt;}
._0{margin-left:-0.850526pt;}
._2{width:1.114218pt;}
._f{width:2.231763pt;}
._4{width:3.109833pt;}
._7{width:4.054425pt;}
._3{width:5.241816pt;}
._b{width:7.649858pt;}
._8{width:10.307352pt;}
._d{width:16.650082pt;}
._6{width:17.774278pt;}
.fs3{font-size:19.916318pt;}
.fs6{font-size:21.509623pt;}
.fs1{font-size:23.302092pt;}
.fs2{font-size:33.260251pt;}
.fs4{font-size:35.150269pt;}
.fs0{font-size:36.446862pt;}
.fs8{font-size:39.832636pt;}
.fs7{font-size:53.176569pt;}
.fs5{font-size:59.748954pt;}
.y4{bottom:2.560400pt;}
.yf{bottom:2.880400pt;}
.ya{bottom:2.880533pt;}
.y17{bottom:3.600400pt;}
.y37{bottom:3.600533pt;}
.y7a{bottom:4.560400pt;}
.y53{bottom:5.120400pt;}
.y0{bottom:42.666667pt;}
.y3{bottom:49.226667pt;}
.y2{bottom:51.787067pt;}
.y51{bottom:98.827067pt;}
.y50{bottom:113.866667pt;}
.y4f{bottom:117.467067pt;}
.y4e{bottom:137.066667pt;}
.y70{bottom:140.667067pt;}
.y4d{bottom:140.667427pt;}
.y83{bottom:140.667760pt;}
.y7f{bottom:144.027067pt;}
.y78{bottom:160.266667pt;}
.y4c{bottom:163.867067pt;}
.y4b{bottom:183.546667pt;}
.y87{bottom:187.146451pt;}
.y4a{bottom:187.147200pt;}
.y80{bottom:187.147427pt;}
.y77{bottom:190.507067pt;}
.y49{bottom:206.746667pt;}
.y6f{bottom:210.347067pt;}
.y48{bottom:210.347427pt;}
.y6e{bottom:229.946667pt;}
.y47{bottom:233.547067pt;}
.y7b{bottom:233.547267pt;}
.y46{bottom:253.226667pt;}
.y45{bottom:256.827067pt;}
.y43{bottom:276.426667pt;}
.y44{bottom:280.027067pt;}
.y6d{bottom:299.626667pt;}
.y42{bottom:303.227067pt;}
.y6c{bottom:303.227267pt;}
.y41{bottom:322.906667pt;}
.y40{bottom:326.507067pt;}
.y7e{bottom:326.507427pt;}
.y10{bottom:339.067067pt;}
.y3f{bottom:346.106667pt;}
.y6b{bottom:349.707067pt;}
.y3e{bottom:349.707371pt;}
.ye{bottom:351.386667pt;}
.y76{bottom:353.067200pt;}
.y14{bottom:354.267067pt;}
.yd{bottom:354.267691pt;}
.y3d{bottom:372.267067pt;}
.y3c{bottom:389.626667pt;}
.y3b{bottom:393.227067pt;}
.y6a{bottom:410.506667pt;}
.y75{bottom:414.106856pt;}
.y3a{bottom:414.107200pt;}
.yc{bottom:428.267395pt;}
.y39{bottom:431.386667pt;}
.y38{bottom:434.987200pt;}
.y13{bottom:440.586667pt;}
.yb{bottom:443.467067pt;}
.y36{bottom:452.346667pt;}
.y35{bottom:455.946379pt;}
.y9{bottom:455.946667pt;}
.y69{bottom:455.947200pt;}
.y74{bottom:455.947715pt;}
.y12{bottom:458.827200pt;}
.y8{bottom:458.827611pt;}
.y34{bottom:476.826723pt;}
.y68{bottom:494.106667pt;}
.y67{bottom:497.706563pt;}
.y33{bottom:497.707067pt;}
.y32{bottom:515.066667pt;}
.y31{bottom:518.665531pt;}
.y66{bottom:518.667067pt;}
.y65{bottom:535.946667pt;}
.y30{bottom:539.545875pt;}
.y64{bottom:539.547067pt;}
.y63{bottom:556.826667pt;}
.y2f{bottom:560.426219pt;}
.y62{bottom:560.427067pt;}
.y61{bottom:577.786667pt;}
.y2e{bottom:581.386723pt;}
.y60{bottom:581.387067pt;}
.y5f{bottom:598.666667pt;}
.y7d{bottom:602.266723pt;}
.y2d{bottom:602.267067pt;}
.y2c{bottom:619.546667pt;}
.y2b{bottom:623.146563pt;}
.y5e{bottom:623.147067pt;}
.y86{bottom:623.147211pt;}
.y82{bottom:623.147555pt;}
.y2a{bottom:644.107067pt;}
.y29{bottom:661.386667pt;}
.y28{bottom:664.986723pt;}
.y5d{bottom:664.987067pt;}
.y5c{bottom:682.266667pt;}
.y5b{bottom:685.866563pt;}
.y27{bottom:685.867067pt;}
.y26{bottom:703.226667pt;}
.y25{bottom:706.827067pt;}
.y81{bottom:706.827323pt;}
.y24{bottom:724.106667pt;}
.y73{bottom:727.706723pt;}
.y23{bottom:727.707067pt;}
.y7{bottom:736.268051pt;}
.y22{bottom:744.986667pt;}
.y21{bottom:748.586651pt;}
.y72{bottom:748.587067pt;}
.y5a{bottom:748.587651pt;}
.y11{bottom:751.467067pt;}
.y6{bottom:751.467723pt;}
.y20{bottom:765.707067pt;}
.y1f{bottom:776.107139pt;}
.y1e{bottom:791.467131pt;}
.y1d{bottom:806.746963pt;}
.y1c{bottom:821.787651pt;}
.y1b{bottom:835.867755pt;}
.y59{bottom:854.507067pt;}
.y1a{bottom:854.507627pt;}
.y58{bottom:874.106667pt;}
.y57{bottom:877.707067pt;}
.y19{bottom:877.707267pt;}
.y85{bottom:877.707627pt;}
.y56{bottom:897.386667pt;}
.y18{bottom:900.987067pt;}
.y84{bottom:900.987427pt;}
.y16{bottom:920.586667pt;}
.y15{bottom:924.187067pt;}
.y5{bottom:928.827067pt;}
.y79{bottom:945.146667pt;}
.y7c{bottom:949.707067pt;}
.y52{bottom:969.786667pt;}
.y71{bottom:974.907067pt;}
.y55{bottom:980.267651pt;}
.y54{bottom:1014.187067pt;}
.y1{bottom:1061.467067pt;}
.h4{height:12.560000pt;}
.h7{height:15.200000pt;}
.he{height:16.132218pt;}
.h3{height:17.476569pt;}
.h9{height:17.840000pt;}
.ha{height:18.980251pt;}
.hf{height:23.920000pt;}
.h2{height:24.291976pt;}
.h8{height:24.945188pt;}
.hb{height:26.362702pt;}
.hc{height:26.880000pt;}
.h5{height:31.697019pt;}
.h6{height:32.561786pt;}
.h10{height:50.677270pt;}
.hd{height:58.494226pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.666667pt;}
.w2f{width:1.600000pt;}
.w22{width:2.720000pt;}
.wc{width:4.400000pt;}
.w25{width:5.040000pt;}
.w23{width:5.840000pt;}
.w8{width:6.160000pt;}
.w26{width:7.360000pt;}
.w14{width:7.440000pt;}
.w16{width:8.880000pt;}
.w36{width:11.200000pt;}
.w29{width:11.440000pt;}
.w11{width:12.320000pt;}
.w21{width:13.520000pt;}
.w2b{width:13.840000pt;}
.wb{width:14.560000pt;}
.w37{width:15.920000pt;}
.w38{width:16.000000pt;}
.w31{width:16.640000pt;}
.wd{width:16.720000pt;}
.w13{width:18.960000pt;}
.w1f{width:20.320000pt;}
.wa{width:22.080000pt;}
.w1d{width:25.760000pt;}
.w7{width:26.800000pt;}
.w27{width:27.280000pt;}
.w1c{width:34.080000pt;}
.w2d{width:36.240000pt;}
.w1b{width:36.400000pt;}
.w1e{width:39.680000pt;}
.w28{width:40.000000pt;}
.w33{width:40.480000pt;}
.w12{width:41.520000pt;}
.w1a{width:44.000000pt;}
.w3{width:48.960000pt;}
.wf{width:49.440000pt;}
.w2c{width:52.800000pt;}
.w17{width:53.920000pt;}
.w35{width:54.720000pt;}
.we{width:54.960000pt;}
.w32{width:55.040000pt;}
.w10{width:55.680000pt;}
.w2a{width:55.760000pt;}
.w19{width:56.880000pt;}
.w2e{width:59.280000pt;}
.w18{width:60.560000pt;}
.w6{width:61.600000pt;}
.w34{width:62.160000pt;}
.w24{width:62.240000pt;}
.w9{width:62.880000pt;}
.w20{width:63.440000pt;}
.w2{width:64.080000pt;}
.w15{width:64.240000pt;}
.w5{width:66.800000pt;}
.w30{width:70.080000pt;}
.w4{width:71.680000pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x72{left:-16.000000pt;}
.x5e{left:-11.920000pt;}
.x67{left:-10.720000pt;}
.x35{left:-8.240000pt;}
.xb{left:-7.280000pt;}
.x34{left:-6.080000pt;}
.xd{left:-4.640000pt;}
.xa{left:-3.600000pt;}
.x6{left:-2.480000pt;}
.x33{left:-0.880000pt;}
.xf{left:0.000000pt;}
.x15{left:8.160000pt;}
.x16{left:9.680000pt;}
.x2a{left:11.040000pt;}
.x17{left:12.640000pt;}
.x1b{left:14.160000pt;}
.x18{left:15.600000pt;}
.x13{left:18.560000pt;}
.x43{left:19.920000pt;}
.x1a{left:21.520000pt;}
.x3c{left:37.920000pt;}
.x57{left:39.040000pt;}
.x4{left:45.200000pt;}
.x28{left:48.160000pt;}
.x30{left:50.400000pt;}
.x20{left:53.360000pt;}
.x5a{left:54.800000pt;}
.x68{left:56.000000pt;}
.x11{left:59.600000pt;}
.x3{left:61.440000pt;}
.x2c{left:63.680000pt;}
.x2d{left:65.440000pt;}
.x8{left:67.040000pt;}
.x23{left:68.720000pt;}
.x25{left:70.480000pt;}
.x0{left:74.000000pt;}
.x2{left:79.280000pt;}
.x1{left:94.400000pt;}
.x5{left:143.360000pt;}
.x9{left:144.240000pt;}
.x7{left:147.040000pt;}
.xc{left:215.040000pt;}
.xe{left:223.840000pt;}
.x10{left:230.080000pt;}
.x12{left:264.640000pt;}
.x14{left:272.160000pt;}
.x19{left:273.520000pt;}
.x1c{left:282.320000pt;}
.x26{left:285.840000pt;}
.x1d{left:286.720000pt;}
.x1e{left:287.840000pt;}
.x22{left:289.600000pt;}
.x32{left:290.960000pt;}
.x2b{left:291.920000pt;}
.x24{left:293.760000pt;}
.x31{left:297.840000pt;}
.x1f{left:303.440000pt;}
.x2f{left:304.480000pt;}
.x27{left:308.960000pt;}
.x21{left:323.600000pt;}
.x2e{left:339.440000pt;}
.x29{left:346.080000pt;}
.x36{left:358.400000pt;}
.x3e{left:359.440000pt;}
.x3a{left:361.600000pt;}
.x37{left:362.560000pt;}
.x38{left:363.440000pt;}
.x3d{left:364.560000pt;}
.x3f{left:366.080000pt;}
.x46{left:371.920000pt;}
.x3b{left:386.080000pt;}
.x40{left:393.760000pt;}
.x44{left:398.080000pt;}
.x41{left:400.160000pt;}
.x42{left:404.320000pt;}
.x45{left:409.760000pt;}
.x39{left:411.120000pt;}
.x47{left:423.920000pt;}
.x48{left:427.360000pt;}
.x49{left:430.080000pt;}
.x4c{left:431.200000pt;}
.x4e{left:432.160000pt;}
.x4b{left:433.120000pt;}
.x4a{left:434.560000pt;}
.x4f{left:436.000000pt;}
.x4d{left:438.080000pt;}
.x51{left:439.760000pt;}
.x52{left:442.640000pt;}
.x50{left:496.720000pt;}
.x53{left:501.760000pt;}
.x54{left:503.920000pt;}
.x58{left:505.920000pt;}
.x55{left:507.600000pt;}
.x5f{left:513.120000pt;}
.x59{left:517.680000pt;}
.x56{left:533.440000pt;}
.x5b{left:536.000000pt;}
.x5c{left:542.400000pt;}
.x5d{left:553.120000pt;}
.x60{left:572.800000pt;}
.x63{left:574.400000pt;}
.x65{left:575.360000pt;}
.x62{left:576.400000pt;}
.x66{left:578.319795pt;}
.x61{left:579.280000pt;}
.x64{left:581.120000pt;}
.x6a{left:645.120000pt;}
.x6b{left:646.800000pt;}
.x6e{left:647.760000pt;}
.x6c{left:650.000000pt;}
.x6d{left:651.520000pt;}
.x71{left:654.640602pt;}
.x6f{left:661.760000pt;}
.x70{left:670.640000pt;}
.x69{left:699.440000pt;}
.x73{left:716.800000pt;}
.x74{left:721.760363pt;}
.x75{left:723.200000pt;}
}
